/* Global styles */

html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, form, fieldset {	margin:0; padding:0; }
img { border:0; }

.clearfix { clear: both; }

a { text-decoration:underline; }
a:hover { text-decoration:none; }

body { background:#042452 url(/images/img-page_bg.png) repeat; font-family: Arial, Verdana, sans-serif; color:#000; }

#content_container { background: url(/images/img-content_bg.gif) top center repeat-y; width: 964px; padding-left: 4px; margin: 0 auto; }

.j_link { text-align: center; display: block; text-transform: uppercase; font-size: 31px; color: #042452; letter-spacing: -1px; margin: 8px 0; }

#header { background: url(/images/img-header1.jpg) top left no-repeat; width: 960px; height: 533px; position: relative; }
#headerb { background: url(/images/img-header1b.jpg) top left no-repeat; width: 960px; height: 533px; position: relative; }
a#bookmark { position: absolute; top: 5px; left: 555px; z-index: 50; }
a#members { position: absolute; top: 5px; left: 750px; z-index: 50; }

#header2 { background: url(/images/img-header2.jpg) top left no-repeat; width: 960px; height: 396px; position: relative; }
#header3 { background: url(/images/img-header3.jpg) top left no-repeat; width: 960px; height: 396px; position: relative; }
#header4 { background: url(/images/img-header4.jpg) top left no-repeat; width: 960px; height: 396px; position: relative; }
#header5 { background: url(/images/img-header5.jpg) top left no-repeat; width: 960px; height: 396px; position: relative; }
#header6 { background: url(/images/img-header6.jpg) top left no-repeat; width: 960px; height: 396px; position: relative; }
#header7 { background: url(/images/img-header7.jpg) top left no-repeat; width: 960px; height: 396px; position: relative; }
#header8 { background: url(/images/img-header8.jpg) top left no-repeat; width: 960px; height: 396px; position: relative; }
#get_instant_access { position: absolute; top: 5px; left: 580px; z-index: 50; }

#join_nav_bg { width: 373px; height: 117px; position: absolute; left:580px; }
#updates { position: absolute; left:10px; }
#channels { position: absolute; left:220px; }
#continue { position: absolute; left:365px; }
#index_join { width: 960px; height: 533px; z-index: 10; text-indent: -9999px; display: block; }
#sub_join { width: 960px; height: 346px; z-index: 10; text-indent: -9999px; display: block; }

#trailer { background: url(/images/img-trailer_bg.jpg) top left no-repeat; width: 960px; height: 364px; position: relative; text-align:right;}
#video { position: absolute; top: 18px; left: 423px; }
#trailer h1 { position: absolute; top:0px; left: 12px; width: 393px; height: 79px; background: url(/images/img-big_girls_crave.png) top left no-repeat; display: block; text-indent: -9999px; text-align:left }
#trailer p { width: 364px; font-size: 19px; line-height: 30px; text-align: justify; position: absolute; top: 82px; left: 30px; }
#trailer #ia { position: absolute; top: 278px; left: 10px;  }

.block { width: 960px; position: relative; }
.block .rating { background: url(/images/img-block2_vote_off.png); margin: 0; float:right; width: 321px; height: 75px; }
.block .rating div { height: 75px; background: url(/images/img-block2_vote_on.png); }
.block h2 { font-size: 34px; float: left; margin: 0; font-style: normal; font-weight: bold; color: #fff; background: url(/images/img-block1.png) top left no-repeat; width: 614px; height: 60px; padding: 15px 0 0 25px; }
.block p { background: url(/images/img-block3_bg.png) top center; width: 920px; padding: 10px 20px; font-size: 16px; line-height: 21px; }
.block ul { width: 946px; margin: 8px 0 0 10px; list-style: none; line-height: 0; }
.block li { float: left; margin: 1px 1px 0 0; line-height: 0; *display: inline; }
.block li img { border: 1px #000 solid; }
.block .logo { position: absolute; top: 450px; left: 540px; }

#updates_text_container { width: 910px; margin: 0px auto 0 auto; font-size: 16px; }
#updates_text_container h2 { color: #ff4470; text-transform: uppercase; font-size: 25px; margin-bottom: 10px; font-weight: bold; letter-spacing: -1px; }
#updates_container { width: 920px; margin: 10px auto 20px auto; list-style: none; }
#updates_container li { float: left; width: 282px; margin: 6px 12px; text-align: center; *display: inline; padding: 0; }
#updates_container li div { border: outset 16px #999; background: #fff; }
#updates_container li h3 { font-size: 21px; font-weight: bold; text-transform: uppercase; padding: 4px 0; color: #000; margin: 4px auto 8px auto; font-family: arial, sans-serif; }
#updates_container li img { border: 2px #ff4470 solid; margin: 10px 5px; }

#join_container { width: 959px; margin: 0 auto; background: url(/images/img-join_header.jpg) top center no-repeat; padding-top: 300px; }
#join_content_body p.notice { font-size: 14px; color: #454545; font-weight: bold; text-align: center; width: 870px; margin: 5px auto 10px auto; }
#join_content_body #left_col { width: 490px; float: left; margin: 0 5px 0 9px; *display: inline; }
#join_content_body #left_col li { float: left; margin: 6px 0; width: 482px; height: 128px; padding: 3px 3px 0 0; list-style: none; }
#join_content_body #left_col li p { margin: 10px 10px 0 0; font-size: 14px; color: #161616; }
#join_content_body #left_col li span { font-size: 14px; line-height: 18px; color: #161616; }
#join_content_body #left_col li h4 { font-weight: bold; font-size: 16px; margin: 5px 0 5px 0; color: #161616; }
#join_content_body #left_col h2 { display: block; color: #000; font-size: 19px; letter-spacing: -1px; text-align: center; font-weight: bold;  }
#join_content_body #left_col h2.top { margin: 0 auto 5px auto;  }
#join_content_body #left_col h2.btm { margin: 5px auto 0 auto;  }
#join_content_body #left_col li img { float: left; margin: 0 8px 20px 4px;  width: 141px; }

#join_content_body #right_col { width: 420px; border: 1px #000 solid; background: #fff; text-align: center; float: left;*display: inline; padding: 8px; margin-top:2px}

#footer { line-height: 0; }
#page_end { background: #fff; padding: 10px 0; width: 960px; }

#sites { width: 830px; text-align: center; color: #333; margin-top: 20px; margin-right: auto; margin-left: auto; clear: both; }
#sites	p {font-size:14px}
#sites 	a {color:#042452}
#sites h2, #sites h4 { clear: both; text-align: center; margin: 0; padding:0; line-height: normal; font-size: 22px; }
#sites h3 { font-size: 24px; }
#sites a:hover { text-decoration: none; }
#sites .info_text { font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
#sites ul { list-style: none; padding: 0; margin: 0; width: 830px; margin-top: 10px }
#sites ul li { float:left; margin: 7px 5px 2px 5px; display: inline; text-align: center; padding:5px 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
#sites ul li a { font-weight: bold; }
#sites ul li p { width: 181px; font-size: 12px; font-weight: normal; margin-top:6px; height: 46px; }
#sites ul li img { display: block; border: 1px solid #666; clear: both; }
#sites ul li a:hover img { border: 1px dotted #000; }
#sites ul.bigsites { clear: both; margin-bottom: 25px; font-weight: bold; }
#sites ul.bigsites li p { width: 385px; font-size: 14px; line-height: 1.1em; }
#sites ul.bigsites p a { display: block; font-size: 16px; padding: 5px 2px; }

#common_footer { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: center; margin-top: 40px; line-height:normal;  }
#common_footer p { margin: 0; padding-bottom: 15px; color:#000 }
#common_footer img { display: inline; }
#common_footer p.common_copyright { color:#000 }
#common_footer p.comfortable { color: #000;font-size: 12px;font-weight: bold;font-family: Verdana, Geneva, sans-serif; }
#common_footer a { color: #04246C; text-decoration: underline;font-weight:normal; }
#common_footer a:hover {text-decoration: none; }